This plugin is compatible with Piwik 3 (see requirements below for more details).

Documentation

My question?

My answer

Please share